### Method

# Gtk TreeViewColumn get_title

deprecated: 4.10

#### Declaration [src]

    const char*
    gtk_tree_view_column_get_title (
      GtkTreeViewColumn* tree_column
    )

#### Description [src]

Returns the title of the widget.

Deprecated since: 4.10

Use GtkColumnView instead.

Gets property | `Gtk.TreeViewColumn:title`

#### Return value

Type: `const char*`

The title of the column. This string should not be modified or freed.

The returned data is owned by the instance.
The value is a NUL terminated UTF-8 string.